Welcome, Guest. Please login or register.

Pages: [1]
Print
Author Topic: New FIFE Win32 DevKit; read if you're running PARPG on Windows  (Read 2869 times)
mvBarracuda
Admin
Community member

Posts: 1308



View Profile Email
« on: November 16, 2009, 01:55:16 PM »

The FIFE team released a new Win32 DevKit (formerly known as the Win32 compile SDK) today.

The DevKit update mainly addresses a very annoying guichan utf8 problem. Furthermore Python support has moved from Python 2.5 to 2.6. That means you will need to install Python 2.6 as well as PyYaml for Python 2.6 to run the latest version of PARPG.

As soon as you update your FIFE SVN checkout, the old FIFE Win32 compile SDK 2008.1-r1 will NOT work anymore.

Check out the full release annoucement at the FIFE blog:
http://fifengine.de/2009/11/16/new-fife-win32-devkit-available/

The PARPG download guide has been updated; just follow the notes there to get PARPG working with the new FIFE Win32 DevKit:
http://wiki.parpg.net/Download

Post here if you run into any problems running PARPG with the new FIFE DevKit.
Logged
Pages: [1]
Print
Jump to: